Bug 447794 - HWCERT: ThinkPad X61 767374U [Goto Cert]
HWCERT: ThinkPad X61 767374U
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
http://www5.pc.ibm.com/us/me.nsf/Leno...
ThinkPad
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-21 15:54 EDT by Rob Landry
Modified: 2013-05-30 15:03 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-22 23:01:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7774 None None None 2012-07-12 06:49:23 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.